#header a { text-decoration: underline; }
#header a:link { color: #000000; text-decoration: none; }
#header a:visited { color: #000000; }
#header a:hover { color: #993300; text-decoration: underline; }
#header a img { border: 0px solid black; }
#header h1 { font-size: 16pt; font-weight: bold; }
#header h3 { font-size: 12pt; font-weight: bold; }
#header h4 { font-size: 10pt; font-weight: bold; }
#header h5 { font-size: 10pt; font-weight: bold; }
#header h6 { font-size: 8pt; font-weight: bold; }
#qbanRR2 { position: static; }
#qbanID2 { position: static; }
#qbanRR0 { position: static; background-color: #AFEEEE; }
#qbanRR4 { position: static; }
#qbanID4 { padding: 9px 12px; text-align: center; color: #FFFFFF; font-size: 10pt; text-decoration: none; position: static; box-shadow: none; background-color: transparent; }
#qbanID4 a:link { color: #000080; font-size: 10pt; text-decoration: none; }
#qbanID4 a:visited { color: #0000CD; font-size: 10pt; }
#qbanID4 a:hover { color: #0000CD; font-size: 10pt; text-decoration: none; }
#qbanID3 { margin: 4px 0px; background-color: transparent; }
#qbanID6 { left: 0px; top: 124px; color: #FFFFFF; padding-right: 12px; padding-left: 12px; text-decoration: none; position: static; }
#qbanID6 a:link { color: #FFFFFF; text-decoration: none; }
#qbanID6 a:visited { color: #FFFFFF; }
#qbanID6 a:hover { color: #FFFF00; text-decoration: underline; }
#qbanID3 a:link { color: #A9A9A9; font-size: 20pt; text-decoration: none; }
#qbanID3 a:visited { color: #C0C0C0; font-size: 20pt; }
#qbanID3 a:hover { color: #2F4F4F; font-size: 20pt; text-decoration: none; }
#qbanID3 img[src*="menu"] { margin: 0px; border: 0px solid black; width: 5.29%; height: auto; min-width: 34px; max-width: 34px; }
#qbanID3 img[src*="contact"] { margin: 0px; border: 0px solid black; width: 6.38%; height: auto; min-width: 41px; max-width: 41px; }
#qbanID3 img[src*="home"] { margin: 0px; border: 0px solid black; width: 7.32%; height: auto; min-width: 47px; max-width: 47px; }
#qbanID3 img[src*="back"] { margin: 0px; border: 0px solid black; width: 5.6%; height: auto; min-width: 36px; max-width: 36px; }
#qbanID1 { border: 0px solid black; text-align: center; padding-top: 21px; padding-bottom: 21px; margin-top: 0px; margin-bottom: 0px; position: static; }
#qbanID1 img[src*="contact"] { margin: 0px; border: 0px solid black; width: 7.66%; height: auto; min-width: 41px; max-width: 41px; }
#qbanID1 img[src*="home"] { margin: 0px; border: 0px solid black; width: 8.78%; height: auto; min-width: 47px; max-width: 47px; }
#qbanID1 img[src*="back"] { margin: 0px; border: 0px solid black; width: 6.72%; height: auto; min-width: 36px; max-width: 36px; }
#header  { color: #FFFFFF; line-height: 1.5; font-family: Verdana, Geneva, "Droid Sans", sans-serif; font-size: 12pt; text-decoration: none; background-color: #F0F8FF; }
#qbanID0 { text-align: left; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; position: static; background-color: transparent; }
#qbanID0 img[src*="bell_lane_logo"] { margin: 2px; border: 0px solid black; width: 50%; height: auto; min-width: 60px; max-width: 90px; }
#qbanID1 img[src*="menu"] { margin: 0px; border: 0px solid black; width: 15.88%; height: auto; min-width: 34px; max-width: 34px; }
#qbanID7 { border: 1px solid black; text-align: left; color: #2F4F4F; font-size: 16pt; position: static; }
#qbanID7 img[src*="bell_lane_logo"] { margin: 9px; border: 0px solid black; width: 12%; height: auto; min-width: 50px; max-width: 100px; }
#qbanID8 { color: #2F4F4F; padding-top: 5px; padding-bottom: 5px; font-size: 16pt; margin-top: 0px; margin-bottom: 0px; position: static; }
#qbanID7 h3 { font-size: 12pt; font-weight: bold; }
#qbanID5 { color: #000000; padding-top: 18px; padding-bottom: 18px; font-size: 28pt; margin-top: 0px; margin-bottom: 0px; position: static; }
#qbanID9 { border: 0px solid black; text-align: center; padding-top: 7px; padding-bottom: 7px; margin-top: 0px; margin-bottom: 0px; position: static; }
#qbanID9 img[src*="contact"] { margin: 0px; border: 0px solid black; width: 7.66%; height: auto; min-width: 41px; max-width: 41px; }
#qbanID9 img[src*="home"] { margin: 0px; border: 0px solid black; width: 8.78%; height: auto; min-width: 47px; max-width: 47px; }
#qbanID9 img[src*="back"] { margin: 0px; border: 0px solid black; width: 6.72%; height: auto; min-width: 36px; max-width: 36px; }
#qbanID9 img[src*="menu"] { margin: 0px; border: 0px solid black; width: 15.88%; height: auto; min-width: 34px; max-width: 34px; }
